## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.6

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# DoubleSupport::lessThanOrEqualFunction Struct Reference

`#include <DoubleSupport.hpp>`

Inheritance diagram for DoubleSupport::lessThanOrEqualFunction

Collaboration diagram for DoubleSupport::lessThanOrEqualFunction:

List of all members.

## Public Methods

- result_type operator() ( first_argument_type theLHS, second_argument_type theRHS) const

## Member Function Documentation

result_type DoubleSupport::lessThanOrEqualFunction::operator() ( | first_argument_type theLHS,
| second_argument_type theRHS ) const`[]`

The documentation for this struct was generated from the following file:

- DoubleSupport.hpp

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.6 Copyright © 2000, 2001, 2002, 2003 The Apache Software Foundation. All Rights Reserved.